changeset 12367:a6512c6c4477 draft

<NotApplicable> fetch /hackenv/bin/whatwg https://hack.esolangs.org/get/bin/whatwg
author HackEso <hackeso@esolangs.org>
date Sun, 07 Feb 2021 22:43:44 +0000
parents a8cbc438333f
children eace8d7551f7
files bin/whatwg
diffstat 1 files changed, 1 insertions(+), 1 deletions(-) [+]
line wrap: on
line diff
--- a/bin/whatwg	Sun Feb 07 22:43:07 2021 +0000
+++ b/bin/whatwg	Sun Feb 07 22:43:44 2021 +0000
@@ -1,6 +1,6 @@
 #!/bin/bash
 FILENAME="/tmp/whatwg"
-if ![ -e "$FILENAME" ]; then
+if ! [ -e "$FILENAME" ]; then
  echo 'what?'
  exit -1
 fi